Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:03 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farrukh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farrukh Bot:  Hi Farrukh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654384403 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971551761            02:21 PM, 02nd May                     farrukh                    0551761544           02:21 PM, 02nd May                   mayar                   Hi Farrukh,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:21 PM, 02nd May                   mayar                   How may i help you?           02:23 PM, 02nd May                     farrukh                    Hi           02:23 PM, 02nd May                     farrukh                    My order status shows delivered           02:24 PM, 02nd May                     farrukh                    But I have not collected it till now           02:24 PM, 02nd May                     farrukh                    9654384403           02:24 PM, 02nd May                   mayar                   could you check with your family memmbers           02:25 PM, 02nd May                     farrukh                    Yes I have checked           02:25 PM, 02nd May                     farrukh                    Can you please check           02:26 PM, 02nd May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:27 PM, 02nd May                   mayar                   Is there anything else i can help you with?            02:27 PM, 02nd May                     farrukh                    Okay. Thank you will be waiting for an update           02:27 PM, 02nd May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2493578